php pro 2006 a 2007

MDKSA-2006:180:  vyšla oprava php, která řeší chybu (integer overflow) vzdáleně zneužitelnou až ke spuštění podsunutého kódu s právy uživatele Apache. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2006 a 2007.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login